body {font-family: "Mulish", sans-serif;}
* {margin: 0; padding: 0; list-style: none;}
a {text-decoration: none; -webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;}
::selection {color: #fff; background-color: #2c52b4;}

/**** heeader ****/
header {margin: 0; padding: 0; box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2); position: sticky; z-index: 99999; top: 0;}
header .navbar-brand {padding: 0;}
header .navbar-brand img {max-width: 100%;}
header nav {margin: 0; padding: 0 !important; display: flex !important; align-items: center !important; flex-wrap: wrap !important; justify-content: space-between !important;}
header nav #navbarSupportedContent {display: flex; align-items: center; flex-wrap: wrap; justify-content: flex-end; flex-basis: auto; flex-grow: inherit;}
header nav ul.navbar-nav {display: flex; align-items: center; flex-wrap: wrap;}
header nav ul.navbar-nav li {display: inline-flex; align-items: center; flex-wrap: wrap;}
header nav ul.navbar-nav li a {font-size: 18px; font-weight: 500; color: #000; padding: 4px 10px; margin-right: 20px; border-radius: 3px;}
header nav ul.navbar-nav li a.nav-link.dropdown-toggle {padding-right: 25px; position: relative;}
header nav ul.navbar-nav li a:hover, header nav ul.navbar-nav li a.active {background: #2c52b4; color: #fff !important;}

header nav ul.navbar-nav li ul.dropdown-menu {background: #393939; border: none !important;}
header nav ul.navbar-nav li ul.dropdown-menu li {width: 100%; border-radius: 0px !important;}
header nav ul.navbar-nav li ul.dropdown-menu li a {color: #fff; border-bottom: 1px solid rgba(255, 255, 255, 0.2); margin-right: 0; border-radius: 0px !important; font-size: 14px; padding: 8px 20px;}
header nav ul.navbar-nav li ul.dropdown-menu li:last-child a {border-bottom: none;}
.dropdown-toggle::after {position: absolute; top: 50%;}

/**** media queries ****/
@media only screen and (min-width: 0px) and (max-width: 575px) {
    header .navbar-brand {max-width: 200px;}
    header button.navbar-toggler {margin-right: 15px;}
    header nav #navbarSupportedContent {display: none !important;}
    header nav #navbarSupportedContent.show {display: flex !important; width: 100%; position: absolute; top: 100%; background: rgba(255, 255, 255, 0.9); padding: 10px 0;}
    header nav ul.navbar-nav {margin: 0; width: 100%;}
    header nav ul.navbar-nav li {margin-bottom: 6px; border-bottom: 1px solid #bbb; width: 100%; justify-content: center; padding-bottom: 6px;}
    header nav ul.navbar-nav li a {margin-right: 0;}
    header nav ul.navbar-nav li:last-child {margin-bottom: 0;}
    header nav ul.navbar-nav li ul.dropdown-menu {border-radius: 0;}
    header nav ul.navbar-nav li ul.dropdown-menu li {padding: 0; margin: 0; border: none;}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    header button.navbar-toggler {margin-right: 15px;}
    header nav #navbarSupportedContent {display: none !important;}
    header nav #navbarSupportedContent.show {display: flex !important; width: 100%; position: absolute; top: 100%; background: rgba(255, 255, 255, 0.9); padding: 10px 0;}
    header nav ul.navbar-nav {margin: 0; width: 100%;}
    header nav ul.navbar-nav li {margin-bottom: 6px; border-bottom: 1px solid #bbb; width: 100%; justify-content: center; padding-bottom: 6px;}
    header nav ul.navbar-nav li a {margin-right: 0;}
    header nav ul.navbar-nav li:last-child {margin-bottom: 0;}
    header nav ul.navbar-nav li ul.dropdown-menu {border-radius: 0;}
    header nav ul.navbar-nav li ul.dropdown-menu li {padding: 0; margin: 0; border: none;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    header button.navbar-toggler {margin-right: 15px;}
    header nav #navbarSupportedContent {display: none !important;}
    header nav #navbarSupportedContent.show {display: flex !important; width: 100%; position: absolute; top: 100%; background: rgba(255, 255, 255, 0.9); padding: 10px 0;}
    header nav ul.navbar-nav {margin: 0; width: 100%;}
    header nav ul.navbar-nav li {margin-bottom: 6px; border-bottom: 1px solid #bbb; width: 100%; justify-content: center; padding-bottom: 6px;}
    header nav ul.navbar-nav li a {margin-right: 0;}
    header nav ul.navbar-nav li:last-child {margin-bottom: 0;}
    header nav ul.navbar-nav li ul.dropdown-menu {border-radius: 0; width: 100%;}
    header nav ul.navbar-nav li ul.dropdown-menu li {padding: 0; margin: 0; border: none;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    header nav ul.navbar-nav li a {font-size: 16px; margin-right: 10px;}
}
